(* question 13 *)
{ open Parser }
rule decoupe = parse
   | "+" { PLUS }
   | "*" { FOIS }
   | "(" { PAR_OUV }
   | ")" { PAR_FER }
   | '\n' { FIN_DE_LIGNE }
   | [' ''\t']+ { decoupe lexbuf (* saute ces caractères *) }
   | ['a'-'z''A'-'Z''_']['a'-'z''A'-'Z''_''0'-'9']* as id
       { ID(id) }
   | ['0'-'9']+ as id { CTE(int_of_string id) }
